Time to update your Domino environment

Today Google released Chrome 48 and has deprecated RC4 as encryption protocol because it’s broken.
This means that if you have an older version of Domino that doesn’t support some other encryption protocol for https.

Domino 9.0.1 FP4 or FP5 will give you the support you need to use updated protocols.

And I really hope Google would implement the Swedish error page for everybody 🙂

screen796

And if you need help contact me.

Leave a Comment


NOTE - You can use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>